Cisco CUE upgrade from 3.0.4 to 7.0.1

Unanswered Question
Jan 28th, 2010
User Badges:

Hi all:

I am having a problem upgrading the unity express module from 3.0.4 to 7.0.1

Originally I successfully upgraded from 2.1.2 to 3.0.4 by following the cisco documentation BY CLEAN INSTALL ,

however when I go from 3.0.4 to 7.0.1 as either CLEAN INSTALL or UPGRADE, I am getting the error message as below.


then I try to upgrade every step possible as going to from 3.0.4 to 3.1.1 or 3.2.1 and so on, every time I get the same error message


Can any one kindly help me please? I would really appreciate for your help.


I checked with Cisco matrix I am way above the minimum required condition for CUE to run such as ISO 12.4(22) / CME-7 / Cisco 2811



Current version

=========

CUE# show software versions

Installed Packages:

Software Version: 3.0.4

- Installer 3.0.4.0

- Thirdparty 2.3.1.0

- Bootloader (Primary) 2.1.14

- Infrastructure 2.3.2.0

- Global 3.0.4.0

- GPL Infrastructure 2.2.1.0

- Voice Mail 2.3.1.0

- Bootloader (Secondary) 2.1.15.0

- Core 2.4.0.1

- Auto Attendant 3.0.0.12


Installed Plug-ins:

- CUE Voicemail Language Support 3.0.0.0

- CUE Voicemail US English 3.0.0.0


error message

from 3.0.4 to 7.0.1

============

CUE# $0.10.10.1/cue-vm-k9.nme.7.0.1.pkg username cisco password cisco


WARNING:: This command will install the necessary software to

WARNING:: complete a clean install. It is recommended that a backup be done

WARNING:: before installing software.

WARNING:: The system will briefly be brought to an offline state

WARNING:: This will terminate any active call and prevent new calls

WARNING:: from being processed.

Would you like to continue? [n] y

system/batch_mode: no such node/attribute

Downloading ftp cue-vm-k9.nme.7.0.1.pkg

Bytes downloaded : 182508

Validating package signature ... done

sh: line 1: boot_debug: command not found

Validating installed manifests ............complete.

Service Engine Bootloader can not be installed on this platform/chassis combination.

From 3.0.4 to 3.1.1

============

CUE# $.10.10.1/cue-vm-k9.nme.3.1.1.pkg username cisco password cisco


WARNING:: This command will install the necessary software to

WARNING:: complete a clean install. It is recommended that a backup be done

WARNING:: before installing software.

WARNING:: The system will briefly be brought to an offline state

WARNING:: This will terminate any active call and prevent new calls

WARNING:: from being processed.

Would you like to continue? [n] y

system/batch_mode: no such node/attribute

Downloading ftp cue-vm-k9.nme.3.1.1.pkg

Bytes downloaded : 178361

Validating package signature ... done

sh: line 1: boot_debug: command not found

Validating installed manifests ............complete.

Service Engine Bootloader can not be installed on this platform/chassis combination.

  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
Paolo Bevilacqua Thu, 01/28/2010 - 21:52
User Badges:
  • Super Gold, 25000 points or more
  • Hall of Fame,

    Founding Member

Sometime clean or upgrade simply do not work.

You only choice is backup, install from bootloader, restore.

Rob Huffman Fri, 01/29/2010 - 06:19
User Badges:
  • Super Blue, 32500 points or more
  • Hall of Fame,

    Founding Member

  • Cisco Designated VIP,

    2017 IP Telephony, Unified Communications

Hi Uthth,


Just to tag on to the good tips from my friend Paolo (+5 points bud!)


It looks to me like you may be using the wrong files. The clip that

you pasted shows .nme files. Perhaps you are actually using either

AIM-CUE or NM-CUE which use different Software as shown below;



Cisco Unity Express Version 3.1.1


Cisco Unity Express Release 3.1.1 Utilities
Cisco Unity Express Release 3.1.1 Sample Interactive Voice Response Scripts
Cisco Unity Express Release 3.1.1 Sample Auto-Attendant Scripts
Cisco Unity Express Release 3.1.1 NME Software and Language Files
Cisco Unity Express Release 3.1.1 License Files
Cisco Unity Express Release 3.1.1 AIM and NM Software and Language Files




http://www.cisco.com/cgi-bin/tablebuild.pl?topic=282773313




Hope this helps!

Rob

Actions

This Discussion